package de.ivu.elect;


import de.ivu.elect.business.datei.entity.CsvMaskierungszeichen;
import de.ivu.elect.business.datei.entity.CsvZeichensatz;
import org.jsefa.csv.lowlevel.config.QuoteMode;

public interface NLCsvExportMapper { // Maker Interface ELECTVAPP-1251

    boolean isInjectSave(); // ELECTVAPP-754

    QuoteMode getQuoteMode(); // ELECTVAPP-883

    boolean isTrennzeichenNachLetztemFeld(); //ELECTVAPP-883

    CsvMaskierungszeichen setMaskierungszeichen();  //ELECTVAPP-935

    CsvZeichensatz setCsvZeichensatz(); //ELECTVAPP-1251;



}